.nopadding {
	padding: 0;
}

.websiteValue {
	font-size: 13px;
    width: 250px;
    display: block;
    margin: 0 auto;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    direction: ltr;
}

.websiteValue a {
	color: #999999;
}

.userImage {
	float: right;
	width: 50px;
	margin-left: 10px;
	border-radius: 5px;
    margin-bottom: 10px;
}

.loader {
	position: relative;
	margin: 0px auto;
	zoom: 1.1;
	margin-bottom: -10px;
}

.circular {
	animation: rotate 2s linear infinite;
	height: 100px;
	position: relative;
	width: 100px;
}
.path {
	stroke-dasharray: 1,200;
	stroke-dashoffset: 0;
	animation: 
	dash 1.5s ease-in-out infinite,
	color 6s ease-in-out infinite;
	stroke-linecap: round;
}
@keyframes rotate{
 100%{
	transform: rotate(360deg);
 }
}
@keyframes dash{
 0%{
  stroke-dasharray: 1,200;
  stroke-dashoffset: 0;
 }
 50%{
  stroke-dasharray: 89,200;
  stroke-dashoffset: -35;
 }
 100%{
  stroke-dasharray: 89,200;
  stroke-dashoffset: -124;
 }
}
@keyframes color{
  100%, 0%{
    stroke: #9bc72a;
  }
  40%{
    stroke: #9bc72a;
  }
  66%{
    stroke: #9bc72a;
  }
  80%, 90%{
    stroke: #9bc72a;
  }
}
.throbber {
	display: block;
	width: 13px;
	height: 13px;
	padding: 0;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 10px;
	border: 3px solid;
	border-top-color: transparent;
	border-left-color: transparent;
	border-radius: 50%;
	color: #397CE9;
	background-color: transparent;
	animation: load 0.9s linear infinite;
 }

@keyframes load {
	100% { transform: rotate(360deg); }
}

.edit-button {
    position: absolute;
    top: -165px;
    left: 0px;
    z-index: 10;
}
.usernamelist{
	height: 38px;
	margin-top: 12px;
}
img.avatar{
	max-width: 100%;
	z-index: 5;
	position: relative;
	height: 160px;
	border: 3px solid #fcfcfc;
	box-shadow: 0 -8px 14px -7px rgba(0,0,0,0.2);
	top: 4px;
    display: block;
	margin: 0 auto;
}
input[type="text"]{
	border-radius: 6px;
	box-shadow: none;
	line-height: 22px;
	color: #444;
	/*width: 100%;
	font-size: 18px;
	height: 30px;
	padding-right: 10px;
	padding-top: 8px;*/
}
.fieldset {
  padding-top: 0px!important;
}
.well{
  padding: 0px !important;
  margin-left: 0px !important;
}
.mosmos{
	-webkit-border-radius: 50px!important;
	-webkit-border-top-left-radius: 0px!important;
	-webkit-border-bottom-left-radius: 0px!important;
	-moz-border-radius: 50px!important;
	-moz-border-radius-topleft: 0px!important;
	-moz-border-radius-bottomleft: 0px!important;
	border-radius: 50px!important;
	border-top-left-radius: 0px!important;
	border-bottom-left-radius: 0px!important;
	padding: 14px 24px 10px 14px!important;
	font-size: 18px!important;
	background-color: rgba(13,200,217,0.9)!important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.mosmos:hover{
	background-color: rgba(13,200,217,1)!important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#member-profile .control-label .optional, #member-registration .control-label .optional{display:none;}
.profile .page-header{margin-bottom:10px;  padding-top: 75px;}
.profile h1{display:inline-block; width: 100%;}

.profilepageheader {
	font-size: 32px;
	line-height: 22px;
	padding-bottom: 5px;
	font-weight: 300;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.more_div{
	padding:10px;
}

.more_div a{ 
	text-decoration:none;
}

.all_loaded{
	text-align: center;
	font-size: 18px;
	padding-top: 20px;
}

.loadingrecipestext{
	text-align: center;
	font-size: 18px;
	font-weight: 300;
}

.loadingrecipesgif{
	padding-bottom: 8px;
	height: 44px;
}
.jsnrecipetitle{
    text-decoration: none;
    text-align: center;
    cursor: pointer;
    font-size: 20px;
    font-weight: 300;
    line-height: 32px;
    letter-spacing: -0.5px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.textjsnbox{
	margin: 2px;
	font-size: 20px;
	font-weight: 300;
	text-align: center;
    padding: 13px 0 10px 0;
    background-color: #EAE8E8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}
.details-line {
    padding: 106px 0 20px 0;
    text-align: center;
}
.jsn-box {
	margin-top: 25px;
	display: block;
    padding-right: 5px;
    padding-left: 5px;
}
.status{
	font-size:15px;
	color:#666;
	padding: 0px 0px 0px 0px;
	font-weight: 300;
}
.recipeslist {
	overflow: hidden;
	padding: 20px 20px 10px 20px;
	border: 1px solid #C0C0C0;
	background:#fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
}
.profilecovercontainer{
	position:relative;
	height:120px;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
}
.coveron{
	transition: 2s ease-out;
	-moz-transition: 2s ease-out;
	-ms-transition: 2s ease-out;
	-webkit-transition: 2s ease-out;
	-o-transition: 2s ease-out;
}
div.jsneditbtn{
	transition: 0.5s ease-out;
	-moz-transition: 0.5s ease-out;
	-ms-transition: 0.5s ease-out;
	-webkit-transition: 0.5s ease-out;
	-o-transition: 0.5s ease-out;
}
div.jsneditbtnoff{
	opacity: 0;
}
.coveroff {
	opacity: 0;
}
.coverproperties {
    -webkit-transform: translateZ(0);
    height: 215px;
    top: 0;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 1;
    background-size: cover;
    background-image: url("/images/system/user_background.jpg");
}
.profilecontainer {
    margin-top: -73px;
    padding: 0;
    z-index: 2;
    position: relative;
}
.recipesin {
	background: #fff;
	border: 1px solid #E7E7E7;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.07);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.07);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.07);
	margin-bottom: 15px;
	overflow: hidden;
    margin: 7px;
}
.recipesin:last-child {
   border-bottom: 0px solid #e5e5e5;
	padding-bottom: 0px;
	font-size:18px;
	clear:both;
}

.profilehr{margin-top:0px;}
/* Author */
.createdby img.avatar{
	margin:5px 0;
	height:30px;
	border:none;
	padding:0px;
}
/* List */
.jsn_listprofile .avatar {
	width: 50px;
	height: 50px;
	float: right;
	margin-left: 10px;
}
.jsn_listprofile .customfields,.jsn_listprofile .status,.jsn_listprofile h4{margin-left:66px;}
.jsn_listprofile{padding-top:10px;padding-bottom:10px;}
.listusers .row-fluid{border-top:1px solid #eee;}
.listusers .row-fluid:first-child{border:none;}
/* Privacy */
#member-profile .control-group.privacy,#member-profile .control-group.privacy .controls,
#member-registration .control-group.privacy,#member-registration .control-group.privacy .controls,
#user-form .control-group.privacy,#user-form .control-group.privacy .controls
{margin:0px;height:0px;padding:0px;text-align:right;min-height:0px;width:100%;}
#member-profile .control-group.privacy .control-label,#member-registration .control-group.privacy .control-label,#user-form .control-group.privacy .control-label{display:none;}
.control-group.privacy .controls .btn{z-index:10;position:relative;margin-top:3px;margin-right:4px;}
.control-group.privacy .controls ul{z-index:20;margin-top:30px;text-align:left;margin-right:4px;}
.red{color:red;}
.orange{color:orange;}
.green{color:green;}

@media (max-width: 480px){
	.control-group.privacy .controls .btn{margin-top:26px;}
}
.form-group.privacy .controls .btn{margin-top:5px;margin-right:6px;} /* Only Bootstrap 3 */
.form-group.privacy .controls.col-md-10 ul.dropdown-menu{margin-right:6px;}
@media (max-width: 992px){/* Only Bootstrap 3 */
	.form-group.privacy .controls.col-md-10 a.btn{margin-top:38px;}
	.form-group.privacy .controls.col-md-10 ul.dropdown-menu{margin-top:65px;}
}
/* Maps */
.jsn_map{height:300px;margin:10px 0;border:10px solid #ddd}
/* Search */
.bsdate{display:block !important;}
.bsdatesearch,.numericsearch{margin-bottom:5px;}
/* Registration */
.jsn_registration_controls{margin-left:0px !important;}

/*--------------------------  Laptops ( max 1400 ) --------------------------*/
@media (max-width:1400px){
  
}

/*--------------------------  MD ( max 1200 ) --------------------------*/
@media (max-width:1200px){
    
}

/*--------------------------  SM ( max 992 ) --------------------------*/
@media(max-width:992px){

	.jsnrecipetitle{
	    font-size: 18px;
	    padding: 10px;
	}

	.profilecovercontainer {
		height:70px;
	}

	.edit-button {
	    top: -120px;
	}

	.coverproperties {
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		height: 160px;
	}
}

/*--------------------------  XS ( max 768 ) --------------------------*/
@media (max-width:768px){
    
}

/*--------------------------  max 480 --------------------------*/
@media (max-width:480px){
    
}